/* =GENERIC
 -------------------------------------------------------------------- */
.popin-ysl.popin { min-height:0; }
.popin-ysl .popin-core { margin:0 50px 50px; }

.popin-ysl p {
    margin:15px 0;
    font-family:DidotLTStdItalic; font-size:16px;
}

.popin-ysl.popin .popin-asterisk{
    color:#999;
    font-size:14px;
}
.popin-ysl.popin div.popin-asterisk {
    clear:both;
    margin-top:20px;
}
.popin-ysl .popin-asterisk p{
    margin:0 0 7px;
    font-size:13px;
}
.popin-ysl .popin-asterisk a { color:#999; }

.popin-ysl .actions { text-align:right; }
.popin-ysl .actions button,
.popin-ysl .actions a,
.popin-ysl .popin-header a {
    color:#EC0000;
    font-family:DidotLTStdItalic; font-size:14px;
    text-decoration:underline;
}
.popin-ysl.popin a:hover,
.popin-ysl.popin a:focus,
.popin-ysl.popin button:hover,
.popin-ysl.popin button:focus { text-decoration:none; }
.popin-ysl.popin button { cursor:pointer; }
.popin-ysl.popin .actions a.disabled,
.popin-ysl.popin .actions a.disabled:hover,
.popin-ysl.popin .actions a.disabled:focus {
    color:#999;
    cursor:default;
    text-decoration:underline;
}

.popin-ysl.popin .error { color:#EC0000; }
.popin-ysl.popin form label a { color:#999; }
.popin-ysl.popin form .text label { padding-bottom:3px; }
.popin-ysl.popin form .text input { padding-top:8px; padding-bottom:8px; }
.popin-ysl.popin .faux-select div {
    padding-top:5px; padding-bottom:4px;
    line-height:1.5;
}

.popin-faux-button-import {
    float:left;
    padding:6px 12px 6px 15px; border:1px solid #DADADA;
    background:#999; color:#FFF;
    font-family:DidotLTStdItalic; font-size:14px;
    text-decoration:underline;
    line-height:1.8;
}
.popin-faux-button-import:hover,
.popin-faux-button-import.hover { text-decoration:none; }


/* =HEADER
 -------------------------------------------------------------------- */
.popin-ysl .popin-header { margin:40px 50px 0; padding-bottom:15px; }
.popin-ysl .popin-header h2 {
    float:left;
    color:#070707;
    font-family:"AvantGardeGothicITCW01B 731063",Arial,Helvetica,sans-serif; font-size:20px;
    text-transform:uppercase;
}
.popin-ysl .popin-header h2 span {
    margin-left:10px;
    color:#999;
    font-family:"AvantGardeGothicITCW01B 731069",Arial,Helvetica,sans-serif; font-size:12px;
    text-transform:none;
}
.popin-ysl .popin-header a {
    float:right;
    margin-top:7px;
}
#popin-items-nb,
#popin-items-max { margin-left:0; }

.popin-ysl .popin-header .popin-close {
    top:-33px; right:-33px;
}

/* =SPECS
 -------------------------------------------------------------------- */
#popin-save .popin-header,
#popin-publish .popin-header,
#popin-publish-confirm .popin-header,
#popin-quit .popin-header,
#popin-connect .popin-header,
#popin-register .popin-header,
#popin-update .popin-header,
#popin-pwd .popin-header,
#popin-lost-pwd .popin-header,
#popin-speed .popin-header,
#popin-tutorial .popin-header,
#popin-confirm-delete .popin-header { border-bottom:1px solid #CCC; }

#popin-admin-content .popin-core,
#popin-admin-deco .popin-core { min-height:430px; }
#popin-public-content .popin-core { min-height:490px; }
#popin-public-deco .popin-core { min-height:450px; }
#popin-background .popin-core { min-height:450px; }


/* =SEARCH-FORM
 -------------------------------------------------------------------- */
.popin-search {
    padding:20px 25px 20px 27px; border-top:1px solid #CCC; border-bottom:1px solid #CCC;
    background:#EFEFEF;
}

.popin-search p {
    margin:0;
    padding:15px 0 0;
}

.search-terms .text { float:left; }
.search-terms .text label,
.popin-search .select label { position:absolute; left:-10000px; }
.search-terms .text input {
    border:1px solid #CCC; border-right-width:0;
    width:477px;
}
#popin-searchterms { padding-top:8px; padding-bottom:8px; }

.popin-search .actions { float:right; }
.search-filters .actions { text-align:right; }

.popin-search .search-terms .actions,
.popin-search .checkboxes,
.popin-search .checkboxes ul,
.popin-search .checkboxes .legend,
.popin-search .radio,
.popin-search .radio ul,
.popin-search .radio .legend,
.popin-search .select { float:left; }
.popin-search .checkboxes .legend,
.popin-search .radio .legend {
    margin-right:10px;
    text-transform:uppercase;
}

.search-filters {
    clear:both;
    margin-top:18px;
}
.search-filters li { margin-bottom:10px; }

.popin-search-loader {
    position:absolute; z-index:1;
    border-top:1px solid #CCC; border-bottom:1px solid #CCC;
    background:#EFEFEF; color:#070707;
}
.popin-search-loader div {
    position:relative; top:50%;
    margin-top:-0.75em;
    text-align:center;
}


/* =RESULTS-HEADER
 -------------------------------------------------------------------- */
.results-header { margin:25px 0 0; }
.results-header h3 {
    position:relative; top:-3px;
    float:left;
    margin:0 0 7px;
    font-family:DidotLTStdItalic; font-size:16px; font-weight:normal;
}
.results-header h3 .error { margin-left:20px; }
.results-mods { float:right; }

#results-sort,
.results-display,
.results-display a,
.results-display span {
    float:left;
    margin-left:15px;
}
.results-display span { padding-top:1px; }
.results-display a {
    position:relative; bottom:6px;
    overflow:hidden;
    margin-left:7px; padding-top:31px;
    width:31px; height:0;
    background:url(../img/my-ysl/pictos-display.png) no-repeat 0 0;
}
.results-display .results-display-on { cursor:default; }
.results-display .results-display-thumbs { background-position:0 -31px; }
.results-display .results-display-list { background-position:-31px -31px; }
.results-display .results-display-thumbs.results-display-on,
.results-display .results-display-thumbs:hover,
.results-display .results-display-thumbs:focus { background-position:0 0; }
.results-display .results-display-list.results-display-on,
.results-display .results-display-list:hover,
.results-display .results-display-list:focus { background-position:-31px 0; }

.results-header .select,
.results-header .select label,
.results-header .faux-select { float:left; }
.results-header .select label { padding:1px 10px 0 0; }
.results-header .faux-select { position:relative; top:-6px; }
.results-header .faux-select div { padding-top:6px; padding-bottom:5px; }


/* =RESULTS-LIST
 -------------------------------------------------------------------- */
.results-body table {
    width:759px;
    border-collapse:collapse;
}
.results-body th,
.results-body td { padding:6px 0 5px; border:0; }
.results-body .scrollable td { border-top:1px solid #DADADA; }
.results-body .scrollable tr:first-child td { border-top-width:0; }
.results-body th {
    color:#070707;
    font-size:13px; font-weight:normal;
    text-align:left; text-transform:uppercase;
}
.results-body td {
    color:#999;
    text-decoration:none;
}
.results-body tr:hover td { background:#F3F3F3; }

.res-type   { width:90px; }
.res-id     { width:80px; }
.res-date   { width:60px; }
.res-desc   { width:359px; }
.res-status { width:100px; }
.res-action { width:70px; }
th.res-id,
td.res-id { text-align:center; }
.res-desc div {
    overflow:hidden;
    width:359px;
    text-overflow:ellipsis;
}

.results-body table a {
    color:#999;
    text-decoration:none;
}
.popin .results-body table a:hover,
.popin .results-body table a:focus { text-decoration:underline; }

.results-body .scrollable thead { display:none; }
.results-body .scrollable {
    position:relative;
    overflow:hidden;
    border-top:1px solid #DADADA; border-bottom:1px solid #DADADA;
    height:200px;
}
.results-body .scrollable-content-disabled,
.results-body .scrollable-content { width:759px; }
.results-body .scrollable-content { position:absolute; top:0; left:0; }
.results-body .scrollbar {
    position:absolute; top:0; right:0;
    border-right:1px solid #DADADA; border-left:1px solid #DADADA;
    width:15px;
}
.results-body .scrollbar-gutter {
    position:relative;
    overflow:hidden;
    width:15px; height:200px;
}
.results-body .scrollbar-face {
    position:absolute;
    overflow:hidden;
    width:15px;
    background:#999;
}


/* =RESULTS-IMG
 -------------------------------------------------------------------- */
.results-body ul { display:none; }
.results-body .paginate-content ul,
.results-body .paginate-nav ul { display:block; }

.results-body .paginate-nav { padding:0; }
.results-body .paginate-content li {
    position:relative;
    float:left;
    margin:0 22px 20px 0;    
}
.results-body .paginate-content a {
    display:block;
    overflow:hidden;
    border:3px solid #E0E0E0;
    text-decoration:none;
}
.results-body .paginate-content .on a { cursor:default; }
.results-body .paginate-content img {
    display:block;
    margin:-3px;
    width:137px; height:82px;
}
.popin-simple-thumbs .paginate-content ul {
    margin:10px -22px 0 0;
    min-height:205px;
}
.popin-simple-thumbs .paginate-content span {
    position:absolute; top:3px; left:3px;
    display:none;
    padding:20px 30px 0;
    width:71px; height:56px;
    background:url(../img/my-ysl/visu-rollover.png) no-repeat; color:#FFF;
    font-family:"AvantGardeGothicITCW01B 731063",Arial,Helvetica,sans-serif;
    text-transform:uppercase; text-align:center;
}
.popin-simple-thumbs .paginate-content a:hover span,
.popin-simple-thumbs .paginate-content a:focus span { display:block; }
.popin-simple-thumbs .paginate-content .accepted-content,
.popin-simple-thumbs .paginate-content .rejected-content,
.popin-simple-thumbs .paginate-content .pending-content {
    top:59px; left:114px; z-index:0;
    display:block;
    overflow:hidden;
    padding:15px 0 0;
    width:15px; height:0;
    background-image:url(../img/my-ysl/validation-marks.png);
}
.popin-simple-thumbs .paginate-content .pending-content { background-position:0 -15px; }
.popin-simple-thumbs .paginate-content .rejected-content { background-position:0 -30px; }


/* =BACKGROUND-CHOICE
 -------------------------------------------------------------------- */
#popin-background .popin-core > p{
    margin-top:0; padding-top:15px;
    border-top:1px solid #CCC;
}
#popin-background .popin-search .checkboxes,
#popin-background .popin-search .actions { padding-top:6px; }
#popin-background .paginate-content ul {
    margin:10px auto 40px;
    width:680px;
}
#popin-background .paginate-content li { margin:0 20px 25px 0; }
#popin-background .paginate-content a,
#popin-background .paginate-content img {
    float:left;
    margin:0; border:0;
}
#popin-background .paginate-content img { width:150px; height:229px; }
#popin-background .paginate-content a:hover,
#popin-background .paginate-content a:focus { border:3px solid #EC0000; }
#popin-background .paginate-content a:hover img,
#popin-background .paginate-content a:focus img { margin:-3px; }

#popin-background .results-body .actions { position:absolute; right:0; bottom:0; }
#popin-background .paginate-content span {
    position:absolute; top:234px; left:0;
    color:#070707;
}
#popin-background .paginate-content span span {
    position:static;
    margin:3px 5px 0 0;
}

#popin-background .results-body .scrollable,
#popin-background .results-body .scrollbar-gutter { height:269px; }


/* =TABS-CONTENT-TYPE
 -------------------------------------------------------------------- */
.popin .tab-list { position:relative; z-index:1; }
.popin .tab-list li {
    float:left;
    border:1px solid #DADADA; border-left-width:0;
    background:#FFF;
}
.popin .tab-list li.tab-on {
    border-bottom:1px solid #EFEFEF;
    background:#EFEFEF;
}
.popin .tab-list li a {
    float:left;
    padding:20px 27px;
    color:#999;
    font-family:DidotLTStdItalic; font-size:16px;
}
.popin .tab-list li.tab-on a {
    color:#070707;
    text-decoration:none;
    cursor:default;
}
.popin .tab-list .tab-public-search { padding-right:232px; }

.popin-public-search {
    float:left;
    margin:17px -212px 0 0;
}
.popin-public-search div { float:left; }
.popin-public-search label { position:absolute; left:-10000px; }
.popin-ysl.popin .popin-public-search .text input {
    padding-top:5px; padding-bottom:5px; border:1px solid #DADADA; border-right-width:0;
    width:160px; height:19px;
}

.popin .tab-panel {
    position:relative; top:-1px;
    clear:both;
}
.popin .tab-panel { display:none; }
.popin .tab-panel-on { display:block; }


/* =PUBLIC-CONTENT
 -------------------------------------------------------------------- */
#popin-public-import .text label,
#popin-public-import .legend {
    position:static;
    font-family:"AvantGardeGothicITCW01D 731075",Arial,Helvetica,sans-serif;
    text-transform:uppercase;
}
#popin-public-import .text label span { text-transform:none; }
#popin-public-import-item { padding:20px 193px 75px; }
#popin-public-import-item p {
    margin-bottom:40px;
    text-align:center;
}
#popin-public-import-item .text { float:left; }
#popin-public-import-item .text input {
    padding-top:8px; padding-bottom:8px; border:1px solid #DADADA; border-right-width:0;
    width:288px;
}
#popin-public-import-item .actions button {
    margin-top:21px; padding:6px 12px 6px 15px; border:1px solid #DADADA; border-left-width:0;
    background:#999; color:#FFF;
}

/* back button */
.popin .popin-public-back {
    display:block;
    margin-bottom:35px; padding:1px 0 2px 32px;
    background:url(../img/my-ysl/popin-back-button.png) no-repeat; color:#999;
    font-family:DidotLTStdItalic; font-size:14px;
}

/* youtube thumbnail color choice */
#popin-public-update-item .radio { float:left; }
#popin-public-update-item .radio li,
#popin-public-update-item .radio label {
    float:none;
    padding:0;
}
#popin-public-update-item .radio label {
    display:block;
    overflow:hidden;
    margin-bottom:3px; padding-left:15px;
    width:16px; height:16px;
}
#popin-public-update-item .radio label.checked { background:url(../img/common/picto-arrow-black.png) no-repeat 0 4px; }
#popin-public-update-item .radio label .faux-radio {
    top:0;
    display:block;
    width:16px; height:16px;
}
#popin-public-update-item .radio .focus .faux-radio {
    border:1px dotted #F3F3F3;
    width:14px; height:14px;
}
#popin-public-update-item #import-video-color-white + label.focus .faux-radio { border-color:#070707; }

#import-video-color-white + label .faux-radio { background:#FFF; }
#import-video-color-red + label .faux-radio { background:#EC0000; }
#import-video-color-black + label .faux-radio { background:#070707; }

#popin-import-video-message {
    float:left;
    margin-top:20px;
    width:300px;
}

/* youtube thumbnail */
#popin-public-import-thumb {
    float:left;
    margin-right:30px;
    text-align:center;
}
#popin-public-import-thumb .item-extra {
    position:relative;
    display:block;
    overflow:hidden;
    border:53px solid #FFF;
    color:#FFF;
}
#popin-public-import-thumb .item-video-black {
    border-color:#070707;
    color:#070707;
}
#popin-public-import-thumb .item-video-red {
    border-color:#EC0000;
    color:#EC0000;
}
#popin-public-import-thumb img { display:block; }
#popin-public-import-thumb .item-video-type { position:absolute; top:0; left:0; }
#popin-public-import-thumb .item-video-text {
    position:absolute; top:75px; left:0;
    width:100%;
    font-family:DidotLTStdItalic; font-size:14px;
    text-align:center;
    line-height:1.2;
}

/* youtube thumbnail text and submit */
#popin-public-update-item .text {
    float:left;
    margin-top:95px;
}
#popin-public-update-item .text input {
    border:1px solid #DADADA;
    width:164px;
}
#popin-public-update-item .actions { position:absolute; right:0; bottom:0; }

/* decoration */
#popin-public-deco #popin-public-import-item { padding:20px 67px 75px; }
#popin-public-import-item .popin-operator {
    position:absolute; top:130px; left:380px;
    padding:0 0 2px;
    background:#EFEFEF;
    font-family:"AvantGardeGothicITCW01D 731075",Arial,Helvetica,sans-serif; font-size:14px;
}
.popin-public-import-perso {
    margin-right:60px; padding:6px 0 16px 0; border-right:1px solid #B3B3B3;
    width:322px;
}
#popin-import-image-message { padding-right:50px; }

#popin-public-deco .legend {
    display:block;
    margin-bottom:7px;
    font-size:13px;
}
.popin-public-create-perso { padding-top:6px; }
.popin-public-create-perso a {
    color:#999;
    font-family:DidotLTStdItalic; font-size:14px;
}

#popin-create-item { margin-bottom:35px; }
#popin-create-item .popin-public-back { float:left; }
#popin-create-item .popin-create-title { float:right; }
.popin-create-title label {
    float:left;
    margin:6px 15px 0 0;
}
.popin-create-title input {
    border:1px solid #DADADA;
    width:180px;
}
.popin-create-tools {
    float:left; clear:both;
    width:140px;
}
.popin-create-tools .radio,
.popin-create-tools .select {
    float:none;
    margin-bottom:30px;
    text-align:right;
}
.popin-create-tools .faux-select {
    width:109px;
    background-position:49px 50%;
}
.popin-create-tools .popin-create-color { margin-bottom:20px; }
.popin-create-color li {
    margin:0 0 0 8px;
    width:29px;
}
.popin-create-color li:first-child { margin:0; }
#js .popin-create-color label {
    overflow:hidden;
    padding:43px 29px 0 0;
    width:0; height:0;
}
.popin-create-color label.checked,
.popin-create-color label:hover { background:url(../img/common/picto-arrow-black-top.png) no-repeat 11px 37px; }
.popin-create-color label .faux-radio {
    position:relative; top:-43px; left:0;
    display:block;
    margin:0;
    width:29px; height:29px;
}
#popin-create-color-white + label .faux-radio { background:#FFF; }
#popin-create-color-black + label .faux-radio { background:#070707; }
#popin-create-color-grey + label .faux-radio { background:#999; }
#popin-create-color-red + label .faux-radio { background:#EC0000; }

.popin-create-color label:hover .faux-radio,
.popin-create-color label.checked .faux-radio,
.popin-create-color label.focus .faux-radio {
    margin:0;
    border:1px solid #F3F3F3;
    width:27px; height:27px;
}
.popin-create-color label.focus .faux-radio { border-style:dotted; }

#popin-create-color-white + label.focus .faux-radio { border-color:#070707; }
.popin-create-align.radio { float:right; }
.popin-create-align li { margin:0 0 0 6px; }
.popin-create-align label {
    overflow:hidden;
    padding:0;
    height:31px; width:31px;
}
.popin-create-align label .faux-radio {
    top:0;
    display:block;
    height:31px; width:31px;
    background:url(../img/my-ysl/btn-text-align.png) no-repeat 0 -31px;
}
#popin-create-align-center + label .faux-radio { background-position:-31px -31px; }
#popin-create-align-right + label .faux-radio { background-position:-62px -31px; }

#popin-create-align-left + label:hover .faux-radio,
#popin-create-align-left + label.checked .faux-radio { background-position:0 0; }
#popin-create-align-center + label:hover .faux-radio,
#popin-create-align-center + label.checked .faux-radio { background-position:-31px 0; }
#popin-create-align-right + label:hover .faux-radio,
#popin-create-align-right + label.checked .faux-radio { background-position:-62px 0; }

.popin-create-align label.focus {
    border:1px dotted #070707;
    height:29px; width:29px;
}

.popin-create-text { float:right; }
.popin-create-text label { position:absolute; left:-10000px; }
.popin-create-text textarea {
    padding:24px 35px; border:1px solid #FFF;
    width:486px; height:168px;
    min-width:486px; max-width:486px; min-height:168px;
    font-family:DidotLTStdItalic; font-size:16px;
}
.popin-create-text textarea.error { border-color:#EC0000; }
.popin-create-text .popin-text-white { background:#070707; color:#FFF; }
.popin-create-text .popin-text-black { background:#FFF; color:#070707; }
.popin-create-text .popin-text-grey { background:#070707; color:#999; }
.popin-create-text .popin-text-red { background:#070707; color:#EC0000; }
.popin-create-text .popin-text-left { text-align:left; }
.popin-create-text .popin-text-center { text-align:center; }
.popin-create-text .popin-text-right { text-align:right; }
.popin-create-text .popin-text-yslregular { font-family:"AvantGardeGothicITCW01M 731087",Arial,Helvetica,sans-serif; }
.popin-create-text .popin-text-ysldemi { font-family:"AvantGardeGothicITCW01D 731075",Arial,Helvetica,sans-serif; }
.popin-create-text .popin-text-yslbold { font-family:"AvantGardeGothicITCW01B 731063",Arial,Helvetica,sans-serif; }
#popin-create-item .actions { position:absolute; right:0; bottom:-35px; }
#popin-create-item-message { position:absolute; right:25px; bottom:15px; }


/* =SAVE, =QUIT, =VARIOUS
 -------------------------------------------------------------------- */
#popin-save,
#popin-quit,
#popin-publish-confirm,
#popin-user-msg,
#popin-confirm-delete { width:468px; }

#popin-user-msg .popin-header { padding-bottom:10px; }

#popin-save p,
#popin-publish-confirm p { margin:50px 0 45px; }
#popin-quit p { margin:15px 0 25px; }
#popin-user-msg p { margin:0; }

#popin-confirm-delete .actions { padding-top:20px; }

.popin .actions .quit-without-save,
.popin .actions .cancel-delete {
    margin-right:20px;
    color:#999;
}
.popin .actions .resume-creation { color:#999; }
.popin .actions .publish-creation,
.popin .actions .see-creations { margin-left:20px; }


/* =REGISTER, =UPDATE, =PWD
 -------------------------------------------------------------------- */
#popin-register #popin-connect-fb,
#popin-update #popin-connect-fb {
    float:right;
    margin:40px 0 0 40px;
}

#popin-register-form,
#popin-update-form,
#popin-pwd-form,
#popin-lost-pwd-form { position:relative; overflow:hidden; }

#popin-register-form div.error,
#popin-update-form div.error,
#popin-pwd-form div.error,
#popin-lost-pwd-form div.error { position:absolute; top:17px; left:0; }

#popin-register-form div.error p,
#popin-update-form div.error p,
#popin-pwd-form div.error p,
#popin-lost-pwd-form div.error p {
    margin:0;
    font-family:"AvantGardeGothicITCW01M 731087",Arial,Helvetica,sans-serif; font-size:12px;
}

.popin-form-content {
    overflow:hidden;
    padding:40px 0 20px;
    width:810px;
}

.popin-form-content .birthdate,
.popin-form-content .radio,
.popin-form-content .select,
.popin-form-content .text {
    float:left;
    margin:0 31px 10px 0;
    width:238px;
}
.popin-form-content .birthdate .select {
    margin-right:5px;
    width:auto;
}
.popin-form-content .birthdate .year { margin-right:0; }

.popin-form-content .legend,
.popin-form-content .text label,
.popin-form-content .select label {
    display:block;
    padding-bottom:3px;
}
.popin-core form .legend em.error,
.popin-core form label em.error {
    margin-left:4px;
    color:#EC0000;
    font-family:"AvantGardeGothicITCW01M 731087",Arial,Helvetica,sans-serif; font-size:12px; font-style:normal;
}
.popin-form-content .birthdate label { position:absolute; left:-10000px; }

.popin-form-content .radio ul {
    padding-top:6px;
    min-height:20px;
}

.popin-form-content .text input,
.popin-captcha .text input {
    width:218px;
    background:#070707; color:#FFF;
}

.popin-form-content .faux-select {
    float:left;
    padding-right:27px;
    width:211px;
    background-color:#070707; background-position:100% 50%;
}
.popin-form-content .faux-select div {
    border-color:#070707;
    background:#070707; color:#FFF;
}
.popin-form-content .day .faux-select,
.popin-form-content .month .faux-select { width:43px; }
.popin-form-content .year .faux-select { width:61px; }

.popin-captcha {
    margin-bottom:40px; padding:20px 0;
    background:#E6E6E6;
}
.popin-captcha img {
    float:left;
    margin:0 31px 0 43px;
}
.popin-captcha .text {
    position:relative;
    float:left;
    padding:10px 31px 0 0;
}
.popin-captcha .text label span { position:absolute; left:-10000px; }
.popin-captcha .text .error {
    position:absolute; top:-3px; left:0;
    margin:0;
}
.popin-captcha a {
    float:left;
    margin-top:18px;
    color:#999;
}

.popin-terms {
    float:left; clear:both;
    font-family:DidotLTStdItalic; font-size:14px;
    color:#999;
}

.popin-account-loader {
    position:absolute; z-index:1014;
    overflow:hidden;
    padding-top:24px;
    width:24px; height:0;
    background:url(../img/common/slideshow-load.gif) no-repeat;
}


/* =LOST-PWD
 -------------------------------------------------------------------- */
#popin-lost-pwd-form .popin-form-content { padding:50px 0; }
#popin-lost-pwd-form .text {
    float:none;
    margin:0 auto;
    width:405px;
}
#popin-lost-pwd-form .text label {
    float:left;
    margin-top:6px;
}
#popin-lost-pwd-form .text input { float:right; }
#popin-lost-pwd-form .popin-asterisk {
    float:left;
    margin:0;
}

/* =PUBLISH
 -------------------------------------------------------------------- */
#popin-publish .popin-core { margin-bottom:30px; }
#popin-publish-form { margin-top:30px; }

.popin-publish-infos {
    float:left;
    width:200px;
}
.popin-publish-infos h3,
.popin-publish-upload h3,
.popin-publish-infos label {
    margin:0 0 3px;
    font-size:12px; font-weight:bold;
    text-transform:uppercase;
}
.popin-publish-infos h3 span,
.popin-publish-upload h3 span,
.popin-publish-infos label span { text-transform:none; }
.popin-publish-infos p {
    margin:0 0 20px; padding-bottom:19px; border-bottom:1px solid #DADADA;
    color:#999;
    font-size:14px;
}
.popin-publish-infos .text label { padding-bottom:6px; }
.popin .popin-publish-infos .text input {
    border:1px solid #CCC;
    width:178px;
}

.popin-publish-upload {
    position:relative;
    float:right;
    width:530px;
}
#popin-publish-message {
    position:absolute;
    width:300px;
}
#publish-flash { width:530px; height:460px; }

#popin-publish-form .actions { position:absolute; right:54px; bottom:56px; }


/* =SPEED
 -------------------------------------------------------------------- */
#popin-speed .popin-speed-reset { color:#999; }
#popin-speed-form { margin-top:45px; }
#popin-speed-form .select,
#popin-speed-form .text { position:absolute; left:-10000px; }
#popin-speed-form .actions { margin-top:40px; }

#popin-speed-form .speed {
    padding:15px 0;
    background:url(../img/my-ysl/bg-slider-speed-rail.png) repeat-y 379px 0;
}
#popin-speed-form .slider {
    position:relative;
    margin-left:360px;
    width:59px; height:211px;
}
#popin-speed-form .slider-rail {
    position:absolute; top:0; left:0; z-index:2;
    width:59px; height:100%;
}
#popin-speed-form .slider-rail-inner {
    overflow:hidden;
    margin-left:19px;
    width:21px; height:100%;
    background:#070707;
}
#popin-speed-form .slider-thumb {
    position:absolute; top:0; left:0; z-index:3;
    overflow:hidden;
    border:7px solid #070707;
    width:45px; height:17px;
    background:#FFF;
    cursor:default;
}
#popin-speed-form .slider-axis {
    position:absolute; top:0; left:-360px; z-index:1;
    margin:0; padding:0;
    font-size:12px;
    text-align:right; text-transform:uppercase;
    line-height:31px;
    white-space:nowrap;
    list-style:none;
}
#popin-speed-form .slider-axis li {
    position:absolute;
    padding-right:466px;
    width:310px;
    background:url(../img/my-ysl/bg-slider-speed-axis.png) repeat-x 0 50%;
}
#popin-speed-form .slider-axis span {
    position:relative; top:-4px;
    display:block;
    padding-right:10px;
    background:#FFF;
}


/* =TUTORIAL
 -------------------------------------------------------------------- */
#popin-tutorial .popin-core p{
    color:#999;
    font-size:15px;
}
#popin-tutorial-step {
    margin-bottom:25px; padding:13px 27px 13px 13px;
    background:#EFEFEF;
}
#popin-tutorial-video {
    float:left;
    width:520px; height:293px;
}
#popin-tutorial-step ul {
    float:right;
    width:180px;
}
#popin-tutorial-step li {
    position:relative;
    clear:both;
    overflow:hidden;
    padding:14px 0 7px; border-top:1px solid #CECECE;
    color:#070707;
}
#popin-tutorial-step li:first-child { border-top:0; }

#popin-tutorial-step li a{
    color:#999;
    text-decoration:none;
}
#popin-tutorial-step li.active a,
#popin-tutorial-step li a:hover,
#popin-tutorial-step li a:focus{color:#070707;}

.popin-tutorial-nb {
    float:left;
    padding-left:3px;
    font-family:DidotLTStdItalic; font-size:38px;
    line-height:1;
}
.popin-tutorial-nb + span {
    position:absolute; bottom:11px; right:0;
    width:145px;
    font-size:12px;
    text-transform:uppercase;
    line-height:1.2; letter-spacing:-1px;
}
#popin-tutorial-form .checkbox { float:left; }
#popin-tutorial-form .checkbox label {
    color:#999;
    font-family:DidotLTStdItalic; font-size:14px;
}

/* =CLEARING
 -------------------------------------------------------------------- */
.popin-search,
.search-terms,
.results-body .paginate-content ul,
.popin-choose-connect,
.popin-choose-connect-core,
.popin-captcha,
#popin-tutorial-step { overflow:hidden; }

/* dropdown, so no overflow:hidden */
.results-header:after {
    display:block; clear:both;
    visibility:hidden;
    height:0;
    content:".";
}